# Class AnimateRunnerFactoryProvider

- Defined in animations/animate-runner.js:39

#####
Index

### Constructors

constructor

### Properties

$get

##
Constructors

### constructor

- new AnimateRunnerFactoryProvider(): AnimateRunnerFactoryProvider

- #### Returns AnimateRunnerFactoryProvider

  - Defined in animations/animate-runner.js:39

##
Properties

### $get

$get: (string | ((q: any, animateAsyncRun: any, timeout: any) => typeof AnimateRunner))[]

- Defined in animations/animate-runner.js:40